package com.yeejoin.amos.boot.module.jg.biz.config;

import org.typroject.tyboot.core.foundation.exception.BaseException;

public class LocalBadRequest extends BaseException {

    public LocalBadRequest(String message)
    {
        super(message, com.yeejoin.amos.component.robot.BadRequest.class.getSimpleName(),message);
        this.httpStatus = 500;
    }

}